Subject: RE: Philip Hawkins at PWC
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Mar 2001 22:48:00 -0800 (PST)

What did you hear?

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, March 21, 2001 12:46 PM
To:	Rozen, Tara
Cc:	Lynch, Drew; Oxley, David
Subject:	Re: Philip Hawkins at PWC

If this has not been done - I would like to know who is requesting Phillip is retained.  I spoke to John who was not aware of the issues - he does feel that this tax year is out of the question.  But going forward this should be an issue - John was also unaware of the advice I had been given which is clearly incorrect.

Why did I receive no response to this email should the action I requested not have been implemented.

 
Louise Kitchen
03/05/2001 10:44 AM
To:	Tara Rozen/LON/ECT@ECT
cc:	Drew C Lynch/LON/ECT@ECT, David Oxley/Enron@EnronXGate 

Subject:	Philip Hawkins at PWC

 I have recently had some very bad experiences with Philip's advice and suggest that he is removed from Enron's account completely.  Obviously David has had him removed from working on anything this side of the Atlantic.

I feel strongly that Enron employees should not be exposed to the potential liabilities which could be incurred through incorrect advice and would suggest your side of the water remove him also in the interests of Enron as a whole.

If you want to know the details let me know.   Let me know if you have problems removing him and I will further explain why I think our individuals are at risk.

Louise

<Embedded Picture (Device Independent Bitmap)>